CVE Vulnerabilities

CVE-1999-0371

Published: Feb 11, 1999 | Modified: Sep 09, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
1.2 LOW
AV:L/AC:H/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Lynx allows a local user to overwrite sensitive files through /tmp symlinks.

Affected Software

Name Vendor Start Version End Version
Lynx University_of_kansas * 2.7.1

References